
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Fade In"; ObjectID = "94"; */
"94.title" = "Fade In";

/* Class = "NSMenuItem"; title = "Fade Out"; ObjectID = "95"; */
"95.title" = "Fade Out";

/* Class = "NSMenuItem"; title = "Transition symétrique…"; ObjectID = "96"; */
"96.title" = "Transition symétrique…";

/* Class = "NSMenuItem"; title = "Rampe de transition…"; ObjectID = "98"; */
"98.title" = "Rampe de transition…";

/* Class = "NSMenuItem"; title = "Transition..."; ObjectID = "116"; */
"116.title" = "Transition...";

/* Class = "NSMenuItem"; title = "Transition vers la droite"; ObjectID = "117"; */
"117.title" = "Transition vers la droite";

/* Class = "NSMenuItem"; title = "Transition rebouclée…"; ObjectID = "118"; */
"118.title" = "Transition rebouclée…";

/* Class = "NSMenuItem"; title = "Réglages…"; ObjectID = "121"; */
"121.title" = "Réglages…";

/* Class = "NSWindow"; title = "Réglage de la courbe de transition"; ObjectID = "145"; */
"145.title" = "Réglage de la courbe de transition";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Intensité linéaire"; ObjectID = "150"; */
"150.title" = "Intensité linéaire";

/* Class = "NSMenuItem"; title = "Linéaire"; ObjectID = "152"; */
"152.title" = "Linéaire";

/* Class = "NSMenuItem"; title = "Sinusoïdale"; ObjectID = "153"; */
"153.title" = "Sinusoïdale";

/* Class = "NSMenuItem"; title = "Exponentielle"; ObjectID = "166"; */
"166.title" = "Exponentielle";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSTextFieldCell"; title = "Courbe de transition :"; ObjectID = "176"; */
"176.title" = "Courbe de transition :";

/* Class = "NSTextFieldCell"; title = "Temps du decay :"; ObjectID = "179"; */
"179.title" = "Temps du decay :";

/* Class = "NSTextFieldCell"; title = "s"; ObjectID = "180"; */
"180.title" = "s";

/* Class = "NSMenuItem"; title = "Transition vers la gauche"; ObjectID = "181"; */
"181.title" = "Transition vers la gauche";
